//
// FaceListPriority.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum FaceListPriority: String, Codable {
    case low = "low"
    case medium = "medium"
    case high = "high"
}